body {
    font-family: 'Nunito', Arial, sans-serif;
}

html {
    scrollbar-color: #79C10F #111827;
}

.apply-container, .footer-container {
    margin-left: 250px !important;
    margin-right: 250px !important;
}

nav a:hover, nav button:hover {
    background-color: rgb(55 65 81 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important;
}

.apply-container {
    background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1));
    border-radius: .375rem;
}

.logo-color {
    color: #79C10F;
}

.logo-bg-color {
    background-color: #79C10F;
}

#form-modal {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
}

.btn {
    align-items: center;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    line-height: 45px;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: .375rem;
}

footer {
    margin-top: 90px;
}

#logo-img {
    transition: transform 0.3s ease-in-out;
}

#logo-img:hover {
    transform: scale(1.2);
}

.playercount-textcolor {
    color: #79C10F !important;
}

form input[type=text]:focus {
    border: 0px solid #555 !important;
}

form textarea {
    min-height: 150px;
    max-height: 300px;
}